perl-ffi-checklib

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Check that a library is available for FFI
Version 0.28-2 [extra]

No issues